body,
html {
  color: #333538;
  font-family: 'Lato', sans-serif;
  line-height: 1.6;
  padding: 0;
  margin: 0;
  font-weight: 400;
}

a {
  color: #f27173;
  text-decoration: none;
}

a:hover {
  color: #e25f5f;
  text-decoration: underline;
}

hr {
  border: none;
  height: 1px;
  background-color: #aaa;
  margin: 16px 0;
}

.content {
  max-width: 800px;
  margin: auto;
  padding: 16px 32px;
}

.header {
  text-align: center;
}

.btn {
  background-color: #aaa;
  border-radius: 4px;
  color: white;
  padding: 0.25rem 0.75rem;
}

.btn:hover {
  background-color: #888;
  color: white;
  text-decoration: none;
}

.btn-npm {
  background-color: #cc3534;
}
.btn-npm:hover {
  background-color: #b8302f;
}
.btn-gh {
  background-color: #444;
}
.btn-gh:hover {
  background-color: #333;
}
.btn-chartjs {
  background-color: #f27173;
}
.btn-chartjs:hover {
  background-color: #e25f5f;
}

.title {
  font-size: 2rem;
  font-weight: 700;
  white-space: nowrap;
}

.subtitle {
  font-size: 1.2rem;
}

.links {
  display: flex;
  justify-content: center;
  padding: 8px 0;
}

.links a {
  align-items: center;
  display: flex;
  font-size: 0.9rem;
  margin: 0.2rem;
}

.categories {
  display: flex;
  flex-wrap: wrap;
}

.category {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 1 1 25%;
}

@media (max-width: 640px) {
  .category {
    flex: 1 1 33%;
    margin-bottom: 32px;
  }

  .category:last-of-type {
    margin-bottom: 0;
  }
}

@media (max-width: 512px) {
  .category {
    flex: 1 1 50%;
    margin-bottom: 32px;
  }

  .category:last-of-type {
    margin-bottom: 0;
  }
}

@media (max-width: 420px) {
  .category {
    flex: 1 1 100%;
    margin-bottom: 32px;
  }

  .category:last-of-type {
    margin-bottom: 0;
  }

  html {
    font-size: 14px;
  }
}

.category > .title {
  color: #777;
  font-weight: 400;
  font-size: 1.5rem;
}

.category > .items {
  padding: 8px 0;
}

.entry {
  padding: 0 0 4px 0;
}

.footer {
  text-align: center;
  color: #777;
}

.text-center {
  text-align: center;
}
